Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Dec 2021 16:59:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation waqaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waqaa Bot:  Hi Waqaa ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:45 PM, 04th Dec                   mayar                   Hi Waqaa,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:45 PM, 04th Dec                     waqaa                    Good Evening           08:45 PM, 04th Dec                     waqaa                    I have requested for return but not yet collected           08:46 PM, 04th Dec                   mayar                   Could you please share your order number so that I can assist you further?           08:46 PM, 04th Dec                     waqaa                    Sure           08:47 PM, 04th Dec                     waqaa                    9514097187           08:47 PM, 04th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:47 PM, 04th Dec                     waqaa                    Please           08:47 PM, 04th Dec                   mayar                   Is this your correct contact number 971501893259 ?           08:49 PM, 04th Dec                     waqaa                    Yes           08:49 PM, 04th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect the order as early as possible.            08:51 PM, 04th Dec                   mayar                   Is there anything else i can help you with ?           08:51 PM, 04th Dec                     waqaa                    Thanks           08:52 PM, 04th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:53 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3534834